
.b-1 {
	height: 815px;
	background: url(../img/b-1.jpg);
}
.b-1 h2 {
	font-size: 27px;
	text-align: center;
	color: #092676;
	padding: 60px 0 20px;
}
.b-1 ul {
	width: 1200px;
	margin: 0 auto;
}
.b-1 li {
	width: 382px;
	height: 150px;
	background: #fff;
	float: left;
	display: inline;
	box-shadow: 0 0 8px #ccc;
	margin-right: 8px;
}
.b-1 li:last-child {

	margin-right: 0;
}
.b-1 li img {
	float: left;
	margin: 28px 0 0 12px;
}
.b-1 li a {
	width: 360px;
	height: 150px;
	display: block;
}
.b-1 li .r {
	width: 221px;
	height: 94px;
	float: right;
	margin: 28px 12px 0 0;
}
.b-1 li .r h3 {
	font-size: 17px;
	font-weight: normal;
}
.b-1 li .r span {
	color: #da1215;
	border: 1px solid #da1215;
	border-radius: 2px;
	font-size: 12px;
	padding: 1px 5px;
	margin-left: 10px;
}
.b-1 li .r p {
	padding: 2px 0;
	color: #888;
}
.b-1 li .r .d {
}
.b-1 li .r .d em {
	font-size: 22px;
	color: #da1215;
	font-family: Arial;
	padding-right: 5px;
}
.b-1 li:hover {
	box-shadow: 0 0 15px #888;
}
.b-1 li:hover h3 {
	font-weight: bold;
}
.b-1 .xw {
	overflow: hidden;
	width: 1087px;
	height: 45px;
	line-height: 45px;
	background: url(../img/xw.png) left center no-repeat;
	padding-left: 113px;
	margin: 30px auto 0;
}
.b-1 .tempWrap {
	padding-top: 12px !important;
}
.b-1 .xw dl {
	padding-top: 12px;
}
.b-1 .xw dt {
	font-size: 14px;
	float: left;
	display: inline;
	padding: 0 0 0 30px;
	border-right: 1px solid #ccc;
	height: 21px;
	line-height: 21px;
}
.b-1 .xw dt:last-child {
	border-right: 0;
}
.b-1 .xw dt a {
	padding-left: 15px;
}
.b-1 .xw dt span {
	color: #999;
}
.b-2 {
	background: #f7f8fa;
	padding-bottom: 50px;
}
.b-2 h2 {
	font-size: 27px;
	text-align: center;
	color: #092676;
	padding: 40px 0 20px;
}
.b-2 .hd {
	text-align: center;
}
.b-2 .hd ul {
}
.b-2 .hd li {
	display: inline-block;
	font-size: 15px;
	margin: 0 25px;
	padding: 0 5px 10px;
	cursor: pointer;
}

.b-2 .hd li.on {
	color: #02276c;
	background: url(../img/line.png) bottom center no-repeat;
}
.b-2 .bd {
	height: 366px;
	background: url(../img/b-2.jpg);
	margin-top: 40px;
	position: relative;
}
.b-2 .service {
	color: #fff;
	padding: 64px 0 0 40px;
	float: left;
}
.b-2 .service p {
	font-size: 20px;
	font-family: Arial;
}
.b-2 .service h3 {
	font-size: 26px;
	font-weight: normal;
	padding-bottom: 16px;
}
.b-2 .service a {
	display: block;
	width: 100px;
	height: 36px;
	line-height: 36px;
	background: #db181e;
	color: #fff;
	text-align: center;
	border-radius: 3px;
}
.b-2 .bds {
	position: relative;
}
.b-2 .bds .tempWrap {
	float: left !important;
	margin: 11px 0 0 74px !important;
	width: 956px;
	overflow: hidden;
}
/*.b-2 .bds ul{float:left;padding:11px 0 0 96px;}*/
.b-2 .bds li {
	padding: 19px;
	height: 317px;
	border-right: 1px dashed #ddd;
	text-align: center;
	float: left;
	display: inline;
}
.b-2 .bds li:last-child {
	border-right: 0;
}
.b-2 .bds li:hover {
	box-shadow: 0 0 12px #aaa;
}
.b-2 .bds li h3 {
	font-size: 18px;
	padding: 22px 0 2px;
}
.b-2 .bds li p {
	color: #999;
}
.b-2 .btn {
	width: 65px;
	height: 18px;
	background: url(../img/btn.png);
	position: absolute;
	top: -25px;
	right: 0;
}
.b-2 .btn .prev {
	width: 32px;
	height: 18px;
	float: left;
	cursor: pointer;
}
.b-2 .btn .next {
	width: 32px;
	height: 18px;
	float: right;
	cursor: pointer;
}
.b-3 {
	background: #fff;
}
.b-3 h2 {
	font-size: 27px;
	text-align: center;
	color: #092676;
	padding: 40px 0 40px;
}
.b-3 .hd {
	width: 1200px;
	margin: 0 auto;
}
.b-3 .hd ul {
	padding: 0 1px;
}
.b-3 .hd li {
	width: 229px;
	height: 73px;
	line-height: 73px;
	text-align: center;
	background: url(../img/no.png);
	font-size: 18px;
	color: #02276c;
	float: left;
	margin-right: 13px;
	position: relative;
	cursor: pointer;
}
.b-3 .hd li em {
	display: block;
	width: 14px;
	height: 9px;
	background: url(../img/em.png);
	position: absolute;
	bottom: -9px;
	left: 50%;
	margin-left: -7px;
	display: none;
}
.b-3 .hd li:last-child {
	float: right;
	margin-right: 0;
}
.b-3 .hd li.on {
	background: url(../img/on.png);
	color: #fff;
}
.b-3 .hd li.on em {
	display: block;
}
.b-3 .bd {
	height: 519px;
	background: url(../img/b-3.jpg) center no-repeat;
}
.b-3 .bds {
	color: #fff;
	width: 350px;
	height: 158px;
	padding: 170px 0 0 60px;
}
.b-3 .bds h3 {
	font-size: 26px;
	font-weight: normal;
	padding: 10px 0 20px;
}
.b-3 .bds .i {
	font-size: 14px;
	line-height: 26px;
}
.b-4 {
	width: 1200px;
	padding: 30px 0;
	margin: 0 auto;
}
.b-4 ul {
}
.b-4 li {
	width: 300px;
	height: 80px;
	float: left;
	display: inline;
}
.b-4 li img {
	float: left;
}
.b-4 li .t {
	float: left;
	margin: 12px 0 0 12px;
}
.b-4 li .t h3 {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
}
.b-4 li .t p {
	font-size: 18px;
	line-height: 18px;
	color: #aaa;
}

.b-588 {
	padding: 40px 0 0px;
	background: #f7f8fa;
}
.b-588 h2 {
	font-size: 27px;
	text-align: center;
	color: #092676;
	padding: 0 0 40px;
}

.zhengshu8{height: 410px;}



.b-5 {
	padding: 40px 0 50px;
	background: #f7f8fa;
}
.b-5 h2 {
	font-size: 27px;
	text-align: center;
	color: #092676;
	padding: 0 0 40px;
}
.b-5 .hd {
	text-align: center;
}
.b-5 .hd li {
	display: inline-block;
	font-size: 16px;
	margin: 0 15px;
	border-bottom: 2px solid #f7f8fa;
	padding-bottom: 4px;
	cursor: pointer;
}
.b-5 .hd li.on, .b-5 .hd li:hover {
	border-bottom: 2px solid #17347e;
}
.b-5 .bd {
	width: 1200px;
	position: relative;
	margin: 40px auto 0;
}
.b-5 .bd .slist {
	width: 100%;
	overflow: hidden;
}
.b-5 .bd ul {
}
.b-5 .bd li {
	background: #fff;
	width: 280px;
	float: left;
	display: inline;
	margin-right: 26px;
	margin-bottom: 20px;
}
.b-5 .bd li:nth-child(4n)
{
	margin-right: 0;
}
.b-5 .bd li .p a img
{
	width: 100%;
}
/*.b-5 .bd li:nth-child(4n){float:right;margin-right:0;}*/
.b-5 .bd li .t {
	background: #fff;
}
.b-5 .bd li .t a {
	width: 100%;
	display: inline-block;
}
.b-5 .bd li .t a:hover {
	background: #1f5093;
	color: #fff;
}
.b-5 .bd li .t a:hover em {
	color: #fff;
}
.b-5 .bd li .t h3 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
}
.b-5 .bd li .t .sp {
	padding: 8px 0;
}
.b-5 .bd li .t p {
	font-size: 14px;
	padding: 0 22px;
	line-height: 25px;
}
.b-5 .bd li .t p em {
	color: #d72025;
	font-family: Arial;
}
.b-5 .bd li .t span {
	display: block;
	width: 79px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	font-size: 14px;
	background-color: #d72025;
	border-radius: 12px;
}
.b-5 .bd li .t span a
{
	text-align: center;
}
.b-5 .bd li .link
{
	display: flex;
	align-items: center;
	justify-content: center;
}
.b-5 .bd li .link span
{
	background-color: #d72025;
	padding: 5px 10px;
	border-radius: 12px;
	margin: 5px 5px 15px;
}
.b-5 .bd li .link span a
{
	font-size: 14px;
	color: #fff;
}
.b-5 .btn {
	width: 64px;
	height: 18px;
	background: url(../img/btn2.png);
	position: absolute;
	top: -25px;
	right: 0;
}
.b-5 .btn .prev {
	width: 32px;
	height: 18px;
	float: left;
	cursor: pointer;
}
.b-5 .btn .next {
	width: 32px;
	height: 18px;
	float: right;
	cursor: pointer;
}
.b-6 {
	width: 1200px;
	padding: 40px 0 50px;
	margin: 0 auto;
}
.b-6 h2 {
	font-size: 27px;
	text-align: center;
	color: #092676;
	padding: 0 0 40px;
}
.b-6 .p {
	float: left;
}
.b-6 ul {
	width: 864px;
	height: 415px;
	float: right;
	padding-top: 52px;
	box-shadow: 0 0 15px #ddd;
}
.b-6 li {
	margin: 0 50px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ddd;
	margin-bottom: 20px;
}
.b-6 li .d {
	width: 60px;
	height: 60px;
	line-height: 56px;
	background: #1f5094;
	color: #fff;
	float: left;
	text-align: center;
	font-size: 20px;
}
.b-6 li .d em {
	display: block;
	font-size: 12px;
}
.b-6 li .t {
	width: 684px;
	height: 60px;
	float: right;
}
.b-6 li .t h3 {
	font-size: 14px;
}
.b-6 li .t .i {
	padding-top: 3px;
	color: #777;
}
.b-7 {
	width: 1200px;
	padding: 0 0 130px;
	margin: 0 auto;
}
.b-7-z {
	width: 368px;
	float: left;
}
.b-7-m {
	width: 368px;
	margin: 0 48px;
	float: left;
}
.b-7-y {
	width: 368px;
	float: right;
}
.b-7 dl {
}
.b-7 dt {
	height: 41px;
	line-height: 41px;
	border-bottom: 1px dashed #ddd;
	padding: 5px 0;
}
.b-7 dt h3 {
	float: left;
	font-size: 20px;
	font-weight: normal;
	background: url(../img/line2.png) left center no-repeat;
	padding-left: 14px;
	color: #000;
}
.b-7 dt a {
	float: right;
	font-family: Arial;
}
.b-7 dd {
	height: 38px;
	line-height: 38px;
	font-size: 13px;
	border-bottom: 1px dashed #ddd;
}
.b-7 dd a {
	float: left;
	background: url(../img/ico9.png) left center no-repeat;
	padding-left: 10px;
}
.b-7 dd span {
	float: right;
	font-family: Arial;
	color: #888;
}
.b-8 {
	background: url(../img/point.png);
}
.b-8 .wrap {
	position: relative;
	height: 140px;
}
.b-8 .wrap .p {
	width: 236px;
	height: 204px;
	background: url(../img/girl.png);
	position: absolute;
	bottom: 0;
	left: 0;
}
.b-8 .wrap .hotline {
	font-size: 16px;
	color: #fff;
	float: left;
	margin: 56px 0 0 230px;
}
.b-8 .wrap .hotline em {
	display: block;
	font-family: Arial;
	font-size: 32px;
	line-height: 28px;
}
.b-8 .wrap form {
	float: right;
	width: 657px;
	height: 92px;
	float: right;
	margin-top: 24px;
	position: relative;
	font-size: 13px;
}
.b-8 .wrap .name {
	width: 260px;
	height: 44px;
	background: #f2f2f2;
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 8px;
}
.b-8 .wrap .phone {
	width: 260px;
	height: 44px;
	background: #f2f2f2;
	position: absolute;
	top: 0;
	left: 272px;
	padding-left: 8px;
}
.b-8 .wrap select {
	width: 540px;
	height: 44px;
	background: #f2f2f2;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #777;
}
.b-8 .wrap .text {
	width: 532px;
	height: 44px;
	background: #f2f2f2;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #777;
	padding-left: 8px;
	resize:none;
}
.b-8 .wrap .submit {
	width: 106px;
	height: 92px;
	background: #f00;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	text-align: center;
	cursor: pointer;
	background: linear-gradient(#1787c5, #17347e);
	border-radius: 4px;
	font-size: 16px;
}


.mar1200{width: 1124px; margin: 0 auto;}
.mar1200 li{ list-style:none;}
.aboutt1 {margin-top: 60px;}
.aboutt1 .leftBarEs{margin-top: 30px;}
.aboutt1 .leftBarContact{margin-top: 30px;}
.aboutt1 .leftBarContactH{background: url(../img/bg33.jpg);text-align: center;font-size: 24px;font-weight: bold;letter-spacing: 3px;line-height: 48px;color: #fff;}
.aboutt1 .leftBarContactCon{border:solid #e9e9e9;border-width: 0 2px 2px 2px;padding: 27px 0 14px;}
.aboutt1 .leftBarContactCon p{font-size: 14px;color:#454545;line-height:22px;position: relative;margin-left: 53px;padding-bottom: 5px;}
.aboutt1 .leftBarContactCon p span{position: absolute;left: -42px;}
.aboutt1 .right{float: right;width: 920px;min-height:700px ;}
.aboutt1 .right .rightTop{border-bottom:2px solid #19377d ;padding-bottom: 6px;margin-top: -6px;}
.aboutt1 .right .rightTopL{float: left;color: #282828;font-size: 28px;font-weight: bold;letter-spacing: 1px;}
.aboutt1 .right .rightTopL span{font-size: 18px;font-family: arial;font-weight: normal;letter-spacing: 0;margin-left: 14px;}
.aboutt1 .right ul{float: right;margin-top: 21px;}
.aboutt1 .right ul li{float: left;font-size: 12px;color: #454545;}
.aboutt1 .right ul li a{color: #454545;}
.aboutt1 .right ul li:last-child a{color: #19377d;}
.aboutt1 .right ul li>span{padding: 0 5px;}
.in_case{margin-top:28px;}
.in_case .leftBar{float: left;width: 234px;}
.in_case .leftBarTop{background: url(../img/bg33.jpg);border-left: 8px solid #2c2b2a;position: relative;color: #fff;padding:7px 0 7px 10px;margin-bottom: 5px;}
.in_case .leftBarTopEn{font-size: 20px;font-family: arial;}
.in_case .leftBarTopCn{font-size: 28px;font-weight: bold;letter-spacing: 3px;}
.in_case .leftBarTopS{width: 34px;height: 60px;background: url(../img/bg33_1.jpg);position: absolute;right: 0;top: 10px;}
.in_case .leftBarTopA{width: 37px;height: 58px;background: url(../img/bg33_3.jpg);position: absolute;right: 0;top: 11px;}
.in_case .leftBar ul li a{display: block;border-left: 8px solid #bcbcbc;background-color: #e0e0e0;color: #454545;letter-spacing: 4px;padding-left: 10px;line-height: 50px;margin-bottom: 2px; font-size: 16px;}
.in_case .leftBar ul li:nth-child(even) a{background-color: #edebeb;}
.in_case .leftBar ul li a:hover{background: url(../img/bg33.jpg);border-color:#2c2b2a;color: #fff;}
.in_case .leftBar ul li.current a{background: url(../img/bg33.jpg);border-color:#2c2b2a;color: #fff;}
.in_case .leftBarMore{background-color: #edebeb;text-align: center;line-height: 34px;display: block;color: #454545;letter-spacing: 4px;margin-bottom: 5px;}
.in_case .leftBarP{background: url(../img/bg33.jpg);border-left: 8px solid #2c2b2a;position: relative;line-height:48px;padding-left:10px;position: relative;margin-bottom: 2px;}
.in_case .leftBarP p{font-size: 24px;font-weight: bold;letter-spacing: 3px;color: #fff;}
.in_case .leftBarP i{background: url(../img/bg33_2.jpg);width: 31px;height: 45px;display: block;position: absolute;top: 0;right: 0;}
.in_case .leftBarES{background: url(../img/bg33.jpg);color: #fff;text-align: center;padding: 21px 0 22px;margin-top:10px;}
.in_case .leftBarESEnH{font-family: arial;}
.in_case .leftBarESEnP{font-size: 28px;font-family: arial;font-weight: bold;}
.in_case .leftBarESCn{color: #2c2b2a;font-size: 18px;font-weight: bold;letter-spacing: 4px;width: 170px;line-height: 25px;margin:  0 auto;background-color: #fff;}

.in_case .rightImg{float: left;margin-left: 6px;width: 960px;}
.in_case .rightImg ul li{padding:0 0 1px 12px;float: left;}
.in_case .rightImg ul li a{display: block;position: relative;transition: 0.5s;}
.in_case .rightImgH{overflow: hidden;}
.in_case .rightImgH img{transition: 0.5s;}
.in_case .rightHover{background-color:rgba(218,37,28,0) ;position: absolute;top: 0;height: 100%;width: 100%;text-align: center;opacity: 0;transition: 0.5s;}
.in_case .rightImg ul li a:hover .rightImgH img{transform: scale(1.2);}
.in_case .rightImg ul li a:hover .rightHover{background-color:rgba(218,37,28,0.93) ;opacity: 1;}
.in_case .rightHoverP{color: #fff;font-size: 16px;position: relative;top: 50%;margin-top: -10px;}
.in_case .rightHoverBtn{width: 22px;height: 22px;background: url(../img/btn_add.png);display: block;margin: 0 auto;position: absolute;bottom: 7%;left: 50%;margin-left: -11px;}

.newsCon{width: 839px;height:auto;min-height:700px;background-color: #FFFFFF;float: left;padding: 0 23px ;margin-left: 2px;}
.newsCon_h{border-bottom: 2px solid #19377d;padding: 8px 0;}
.newsCon_h_left{color: #282828;font-size: 22px;font-weight: bold;letter-spacing: 1px;  line-height: 30px;}
.newsCon_h_left span{color: #cccccc;font-size: 14px;font-weight: normal;letter-spacing: -1px;font-family: arial;padding-left: 8px;}
.newsCon_h_left a{color: #282828;font-size: 22px;font-weight: bold;letter-spacing: 1px;  line-height: 30px;}

.mainBox{width: 840px;float: right;margin-top: 20px;}
.honor-con {
    width: 840px;
    overflow: hidden;
}.honor-con ul {
     width: 920px;
 }
.honor-con ul li {
    width: 250px;
    float: left;
    margin: 15px 9px 0 2px;
    text-align: center;
}
.honor-con{margin-top:10px;}
.honor-con ul li span {
    display: block;
    padding: 10px 0;color: #454545;
    width: 250px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
background:#dcdcdc;font-size: 14px;
}
.honor-con ul li a span:hover{ color:red;}
.honor-con ul li{padding-right: 25px;}

/*wwwnczamycom2*/
.wwwnczamycom2{ width:860px; float:left; margin-top:10px; margin-left:15px; }
.wwwnczamycom2 li{ width:860px; float:left;border-bottom:1px dotted #cccccc; padding:15px 0; }
.wwwnczamycom3{ width:200px; height:140px; float:left; margin-right:20px;}
.wwwnczamycom3 img{ width:200px; height:140px;}
.wwwnczamycom5{width:630px; float:left;}
.wwwnczamycom6{width:100%; float:left; line-height:25px; font-size:16px; color:#333333;}
.wwwnczamycom6 a{color:#333333; font-size:16px;}
.wwwnczamycom6 a:hover{color:red;}
.wwwnczamycom6 span{float:right; font-size:14px; color:#666666;}
.wwwnczamycom7{width:100%; float:left; line-height:25px; height:80px; font-size:14px; color:#666666; margin-top:10px;}
.wwwnczamycom8{width:100%; float:left; line-height:25px; }
.wwwnczamycom8 a{float:right; color:#cb4141; padding-right:15px;font-family:"Arial";}
/*wwwnczamycom2*/


.wwwnczamycom1 {
    clear: both;
    color: #000;
    height: 50px;
    line-height: 40px;
    text-align: center;
    width: 100%;
	font-size:14px;
}

.wwwnczamycom1 li {
    float: left;
    line-height: 50px;
    list-style: outside none none;
	font-size:14px;
    padding: 0 5px;
}

.wwwnczamycom1 li a{
	font-size:14px;
}

.wwwnczamycom1 a{
	font-size:14px; color:#333333;
}

.wwwnczamycom1 a:hover{
	font-size:14px; color:red;
}

.wwwnczamycom{width:833px; line-height:20px; font-size:14px; text-align:justify;}

.wwwnczamycom img{ display:block; margin:0px auto;}

.wwwnczamycom21{ line-height:30px; text-align:center;}
.wwwnczamycom22{ line-height:30px; text-align:center;}
.wwwnczamycom23{ line-height:30px; text-align:center; color:#333333;}
#platform div span{display:none !important;}



.sidebar-i {
	float: left;
	width: 214px;
	background: #fff
}
/* 左侧栏目标题 */
.leftTitle {
	position: relative;
	height: 59px;
	background: url(../img/tits.jpg);
	padding: 16px 0 0 30px;
}
.leftTitle i, .leftTitle s {
	display: block;
}
.leftTitle i {
	font-size: 20px;
	line-height: 28px;
	color: #fff;
	font-style: normal;
	font-weight: normal;
}
.leftTitle s {
	color: #aab1cb;
	font: 12px/16px arial;
	text-decoration: none;
	text-transform: uppercase;
}

/* 二级、三级菜单 */
.menu {
	border-bottom: 3px solid #151583;
}
.menu dl dt {
	border-bottom: 1px solid #e2e2e2;
}
.menu dl dt:last-child {
	border-bottom: 0;
}
.menu dl dt a {
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	padding-left: 30px;
}
.menu dl dt a:hover, .menu dl dt .current {
	background: #eaf1f9 url(../images/jt.png) right 26px center no-repeat;
	color: #02276c;
}
.menu dl dd {
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
}
.menu dl dd a:hover, .menu dl dd a.current {
	color: #02276c;
	font-weight: bold;
}


.tits {
	height: 105px;
	background: url(../img/tits.jpg);
	color: #fff;
	text-align: center;
}
.tits h2 {
	font-size: 18px;
	font-weight: normal;
	padding-top: 24px;
}
.tits p {
	font-size: 15px;
}


.sidebar input
{
	width: 100%;
	border: 1px solid #eee;
	font-size: 14px;
	line-height: 28px;
	padding-left: 5px;
	margin-bottom: 10px;
}

.sidebar form {
	border: 1px solid #d3dcef;
	border-top: 0;
	padding: 20px 20px;
	background: #fff;
	font-size: 13px;
}

.sidebar form select {
	width: 180px;
	height: 40px;
	border: 1px solid #e7e7e7;
}
.sidebar form textarea {

}
.sidebar form .text {
	width: 100%;
	line-height: 28px;
	border: 1px solid #e7e7e7;
	/* margin-top: 12px; */
	padding-left: 5px;
	resize: none;
}
.sidebar form .submit {
	width: 175px;
	height: 42px;
	line-height: 42px;
	background: #18377d;
	color: #fff;
	font-size: 14px;
	margin-top: 12px;
	cursor: pointer;
}


#dituContent div:nth-child(2){
position:relative !important;
background:none !important;
}
#dituContent a{ display: none;}